0 Opiniones sobre este producto

0 Comentarios para este producto

Puede dejar su comentario sobre este producto

Features:

Functionality:

Requisitos del software y hosting:

Adobe Photoshop CS+ Adobe Photoshop CS+
Para descomprimir un paquete ZIP de plantilla: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Para descomprimir un paquete ZIP de plantilla: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
PHP 4.3.2 o superior (PHP 4.4.x para mejor funcionamiento) PHP 4.3.2 o superior (PHP 4.4.x para mejor funcionamiento)
Apache 1.3.x y MySQL 3.2.x o superior Apache 1.3.x y MySQL 3.2.x o superior
Sólo Zen Cart 1.3.8 Sólo Zen Cart 1.3.8
Sublime Text2 o superior, Notepad++ o cualquier editor de php Sublime Text2 o superior, Notepad++ o cualquier editor de php